用户操作
拒绝用户实名
POST
/
platformapi
/
chainup
/
open
/
user
/
rejectUserIdentity
curl --request POST
--url https://service.xxx.com/platformapi/chainup/open/user/rejectUserIdentity
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}",
"uid":"12345",
"reason": "test"
}'
{
"code": "0",
"msg": "Success",
"data": null
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
uid
string
required用户id
Example: 230000
reason
string
required拒绝原因
Example: test
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST
--url https://service.xxx.com/platformapi/chainup/open/user/rejectUserIdentity
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}",
"uid":"12345",
"reason": "test"
}'
{
"code": "0",
"msg": "Success",
"data": null
}